Quiero cambiar la versión de php pero no da opciones

mysiam.com.co da error al visualizar, deseo cambiar la versión del php pero no me deja, en las pruebas con xampp funciona perfectamente.

Mensaje de error

Por favor quisiera cambiar la versión de php 7 a la versión 5.6, agradezco mucho de su colaboración

First of all, please note that this is an English language forum, so please write all messages in English.

Machine translation for everyone’s convenience:

You can change the PHP version of your website through the control panel with the Select PHP Version menu.

6 Likes